RubyGems Navigation menu

fabulator-exhibit 0.0.2

Provides language extensions to manage Exhibit-style NoSQL databases.

Gemfile
          gem 'fabulator-exhibit', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fabulator-exhibit -v 0.0.2
  
  
  
  
  
  
  

Total downloads 10,746

For this version 1,543

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - November 8, 2010 (12.5 KB)
  2. 0.0.6 - November 6, 2010 (12 KB)
  3. 0.0.5 - October 29, 2010 (12 KB)
  4. 0.0.4 - October 26, 2010 (12 KB)
  5. 0.0.3 - September 7, 2010 (9.5 KB)
Show all versions (7 total)